apiVersion: v1
kind: ConfigMap
metadata:
  name: viewer-images
data:
  viewer-images.properties: |
    enlighten.viewer.docker.image.tag=norceresearch1/enlweb-epos-sra:2024.01
    adagucviewer.viewer.docker.image.tag=openearth/adaguc-viewer
    adagucserver.viewer.docker.image.tag=openearth/adaguc-server
    adagucdatabase.viewer.docker.image.tag=postgres:13.4
